Subject: Re: What's cooking in git.git (Jan 2021, #02; Fri, 8)

From: Emily Shaffer <[email-masked]>
Date: Fri, 15 Jan 2021 12:08:33 -0800

On Fri, Jan 15, 2021 at 11:44:50AM -0800, Junio C Hamano wrote:
> 
> Derrick Stolee <[email-masked]> writes:
> 
> > Thanks for dealing with this fallout. Sorry for the mixup.
> >
> >> Helped-by: Emily Shaffer <[email-masked]>
> >
> > Would it be appropriate to convert this to a Co-authored-by?
> 
> Or more like "Inspired-by-a-patch-by".  Also you three have about
> the same amount of input and deserve credit.
> 
> Sorry, but it already is on 'next', which will be discarded in a few
> months when the new cycle begins, so I am not sure if it is worth
> reverting and reapplying with updated credit trailers.
> 
> FWIW, I ended up redoing the merge and did "checkout -m" to recreate
> conflicts, and then looked for "config.*pwd" in the block of text
> that came from the "part-4" topic and fixed them up manually.  I
> then compared the result of this new merge with the earlier merge
> that had the issue.  The resulting diff is what went into the patch
> you are responding to.  It is good that we had Emily's input as a
> comparison material to see that both of us independently touched the
> same places to fix.

Thanks for the action on this, glad to see it resolved in 'next' when I
pull today.

 - Emily